*{margin:0px;padding:0px;}
body{font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;text-align:center;color:#999;}
a {color:#aaa;text-decoration: none;}
a:visited{background-color:#e25c83;text-decoration: underline;}
a:hover{color:#3faec2;text-decoration: underline;}
a:active{color:#d8cee3;background-color:#3abcb8;text-decoration: underline;}
select{color:#999;  -webkit-appearance:button;
    -moz-appearance:button;
    appearance:button;
}
dt{border:2px inset #ddd;margin:2px 5px 0px 5px;padding:2px 4px 20px 2px;}
dd{position: relative;background: #fff;border: 3px solid #ddd;margin: 0px 5px 10px 5px;padding: 2px 2px 2px 10px;border-radius: 3px;box-shadow:1px 3px 7px 0px  #ddd;}
dd:after,dd:before {content: "";position: absolute;bottom: 100%;height: 0;width: 0;}
dd:after {left:40px;border: 10px solid transparent;border-bottom: 10px solid #fff;}
dd:before {left:37px;border: 13px solid transparent;border-bottom: 13px solid #ddd;}
#header,#footer{text-align:center;}
#frame{width:800px;text-align:left;margin-right:auto;margin-left:auto;}
.return{text-align:left;margin:2px 5px;}
.dd_f{text-align:right;font-size:15px;margin:2px 2px 2px 0px;}/* headline */
h1{text-align:left;position: relative;color: #4682b4;text-shadow:2px 2px 2px #b0c4de;font-size: 1.143em;font-weight: bold;margin:4px 2px 5px 5px;padding: 0.5em 0.5em 0.5em 1.7em; border-bottom: 3px solid #4682b4;}
 h1:before{content: "";position: absolute;background: #e6e6fa;top: 0;left: 0.4em; height: 12px; width: 12px;transform:rotate(45deg);-moz-transform: rotate(45deg);-webkit-transform: rotate(45deg);-o-transform: rotate(45deg);-ms-transform: rotate(45deg);}
 h1:after{content: "";position: absolute;background:#b0c4de;top: 1.0em;left: 0;height: 8px;width: 8px;transform: rotate(15deg);-moz-transform: rotate(15deg);-webkit-transform: rotate(15deg);-o-transform: rotate(15deg);-ms-transform: rotate(15deg;)}